<nav class="table-builder-pagination">
    <ul class="pagination">
        <li ng-repeat="p in pages" ng-class="{active : __tb.currentPage == p.page}" ng-click="__tb.changePage(p.page)">
            <a ng-bind-html="p.text | unsafe"></a>
        </li>
    </ul>
</nav>
